Skip to main content

Installing and upgrading help

Could not upgrade or installing plugins from Moodle plugin directory